CVE-2018-5550

CVE: CVE-2018-5550
Published: 2018-02-08T19:29Z
Description Language: en
Description: Versions of Epson AirPrint released prior to January 19, 2018 contain a reflective cross-site scripting (XSS) vulnerability, which can allow untrusted users on the network to hijack a session cookie or perform other reflected XSS attacks on a currently logged-on user.
References:
https://blog.rapid7.com/2018/02/08/r7-2017-28-epson-airprint-xss-cve-2018-5550/
https://epson.com/support/wa00860